/* Block: categories-list (categories-list) */
.g-e0381e5f { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e0381e5f .g-7c998312 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e0381e5f .g-7c998312:hover { filter: brightness(0.96); }
.g-e0381e5f .g-7c998312:hover .g-fefeeeaf { opacity: 1; }
.g-e0381e5f .g-8eef4094 { position: relative; z-index: 1; }
.g-e0381e5f .g-fefeeeaf { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-7c998312 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-fefeeeaf { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-7c998312 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-fefeeeaf { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-0f19ffd8 { padding: var(--size-m) 0 var(--section-padding); }
.g-0f19ffd8 .g-b64a1613 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-0f19ffd8 .g-be69c6d4 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-b64a1613 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-be69c6d4 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-48011540 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-84bdc0cc { display: block; }
.g-c4666ba7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-3b7d0c7c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-52f81c9f { width: 100%; }
@media screen and (max-width: 768px) { .g-48011540 { padding: var(--size-s); }
.g-c4666ba7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-3b7d0c7c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-52f81c9f { width: auto; }
 }@media screen and (max-width: 576px) { .g-3b7d0c7c { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-3f622b60 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-ab85f463 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-0c1382d6 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-bb6f6e23 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-3f622b60 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-3f622b60 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-ab85f463 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-a6b7efba { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-e49cd6d7 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-e49cd6d7.g-8aa2ea17 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-5256970d { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-b9847788 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-c1ff1637 { max-width: 563px; }
.g-a5cd2a5d { max-width: 465px; }
.g-3cf30948 { margin-top: var(--size-xs); }
.g-9cc064d2 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-d26ac1a9 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-8d47d2dc { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-8d47d2dc:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-ea42a14e { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d8873eb8 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-c373b8dc { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-86767d7a { display: flex; justify-content: space-between; align-items: center; }
.g-e473b075 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-2ed6ae18 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-c1ff1637 { max-width: 550px; }
.g-a5cd2a5d { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-86767d7a { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-e473b075 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-2ed6ae18 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-4ddb64d1 { order: 3; }
 }@media screen and (max-width: 576px) { .g-b9847788 { gap: var(--size-m); }
.g-9cc064d2 { flex-direction: column; gap: var(--size-xxs); }
.g-d26ac1a9 { width: 100%; }
.g-8d47d2dc { width: 100%; }
.g-e473b075 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-d0a72477 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-e0af6b21 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-1c85aed8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-c4bdccd5 { font-size: 34px; margin-right: var(--size-xxs); }
.g-c62eb695 { font-size: 24px; font-weight: 600; }
.g-e4aff453 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-db6b7f7a { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-db6b7f7a:hover { opacity: 0.7; }
.g-db6b7f7a svg { fill: var(--color-text); }
.g-0fd99d3c { display: none; }
.g-7ca596e5 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-5ffedb22 { clip-path: inherit; }
.g-5ffedb22 .g-50d1f49d { background-color: rgba(0, 0, 0, 0.2); }
.g-5ffedb22 .g-e9076961 { opacity: 1; transform: translateX(0); }
.g-7d25effa { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-c0e10312 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-c0e10312:hover { opacity: 0.7; }
.g-c0e10312 svg { fill: var(--color-text); }
.g-50d1f49d { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-e9076961 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-db6b7f7a { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-c4bdccd5 { font-size: 28px; }
.g-c62eb695 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-e0af6b21 { justify-content: flex-start; }
.g-e4aff453 { gap: var(--size-m); }
.g-22098b68 { display: none; }
.g-0fd99d3c { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-e2a55b2c { padding: var(--section-padding) 0; }
.g-5cf85034 { display: flex; }
.g-e5a1d281 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-3080148e { margin-top: var(--size-s); }
.g-089b51ee { margin-top: var(--size-m); }
.g-8015b841 { flex: 1; }
.g-83e07315 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-5cf85034 { flex-direction: column; }
.g-e5a1d281 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-83e07315 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-e5a1d281 { padding-bottom: var(--size-m); }
.g-83e07315 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-514a0ec0 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-fe08cb64 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-4aa86a84 { text-align: center; margin-top: var(--size-xl); }
.g-3a0abe45 { text-align: center; margin-top: var(--size-s); }
.g-5394a0f8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-4aa86a84 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-5394a0f8 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-b75043b4 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-1ad17f8a { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-386e05f8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-386e05f8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-644044d2 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-67e0d3fb { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-1ad17f8a { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-1ad17f8a { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-fe4c6146 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-fe4c6146 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-fe4c6146 .page-numbers:hover {
    text-decoration: underline;
}

.g-fe4c6146 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-fe4c6146 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-fe4c6146 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-fe4c6146 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-fe4c6146 .prev,
.g-fe4c6146 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-fe4c6146 .prev:hover,
.g-fe4c6146 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-fe4c6146 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-fe4c6146 .prev {
        left: 0;
        transform: none;
    }

    .g-fe4c6146 .next {
        right: 0;
        transform: none;
    }

    .g-fe4c6146 .prev,
    .g-fe4c6146 .next {
        position: static;
        margin-top: 0;
    }
}

.g-fe4c6146 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-fe4c6146 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-022ea6e7 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-022ea6e7 .g-3b3e16c6 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-022ea6e7 .g-68fca682 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-022ea6e7 .g-68fca682 img { width: 100%; height: 100%; object-fit: cover; }
.g-022ea6e7 .g-14090e35 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-022ea6e7 .g-4f76dfe3 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-022ea6e7 .g-b3d27521 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-022ea6e7 .g-9cacb79b { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-022ea6e7 .g-7c86adff { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-022ea6e7 .g-7c86adff:hover { text-decoration: underline; }
.g-022ea6e7 .g-3aa1bbb5 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-022ea6e7 .g-4cc6e948 { margin-top: var(--size-s); }
.g-022ea6e7 .g-83eb0ce3 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-5404daec { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-5404daec .g-3b3e16c6 { position: relative; height: 100%; text-decoration: none; }
.g-5404daec .g-58203321 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-5404daec .g-4f5f26d7 { flex-shrink: 0; width: 120px; }
.g-5404daec .g-68fca682 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-5404daec .g-68fca682 img { width: 100%; height: 100%; object-fit: cover; }
.g-5404daec .g-4f76dfe3 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-5404daec .g-b3d27521 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-5404daec .g-9cacb79b { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-5404daec .g-3aa1bbb5 { white-space: nowrap; opacity: 0.8; }
.g-5404daec .g-83eb0ce3 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-14090e35 { padding: 0 8px 8px; }
.g-4f76dfe3 { gap: 0 4px; }
.g-5404daec { padding: 16px 0; }
.g-5404daec .g-58203321 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-5404daec .g-4f5f26d7 { flex-shrink: initial; width: auto; }
.g-5404daec .g-68fca682 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-5404daec .g-14090e35 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-c8da69c7 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-c8da69c7 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-c8da69c7 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-c8da69c7 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-c8da69c7 .g-84dac3e4 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-c8da69c7 .g-43853839 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c8da69c7 .g-3e66dcdb { margin-top: var(--size-s); }
.g-c8da69c7 .g-a8ab1e6d { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-c8da69c7 .g-82e9755c { display: block; text-decoration: none; }
.g-c8da69c7 .g-82e9755c:hover { text-decoration: underline; }
.g-c8da69c7 .g-fcf6f22d { position: relative; color: var(--color-text); font-weight: bold; }
.g-c8da69c7 .g-fcf6f22d::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-c8da69c7 { grid-template-columns: 1fr; }
.g-c8da69c7 .g-91d75c69 { order: 1; }
.g-c8da69c7 .g-78cb236f { order: 2; }
.g-c8da69c7 .g-3e66dcdb { margin-top: var(--size-xs); }
.g-c8da69c7 .g-a8ab1e6d { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-c8da69c7 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-51d98655 { position: relative; height: 800px; }
.g-8a1e6e05 { height: 100%; display: flex; flex-direction: column; }
.g-03bf60cc { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-03bf60cc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-975ee050 { width: 100%; height: 100%; }
.g-cf6f3a6c { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-00798a0e { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-9dc4739c { text-decoration: none; }
.g-9dc4739c:hover { text-decoration: underline; }
.g-23ddd227 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-b49646e3 { margin-top: var(--size-m); }
.g-16f8e804 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-00798a0e { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-b49646e3 { margin-top: var(--size-s); }
.g-16f8e804 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-51d98655 { height: 700px; }
.g-cf6f3a6c { width: 95%; }
.g-00798a0e { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-975ee050 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-e1438271 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-e1438271 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-e1438271 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-c276b6b3 { text-align: center; }
.g-376808e0 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-81646f80 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-0b8419dd { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-0b8419dd:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-376808e0 { margin-top: var(--size-m); }
.g-81646f80 { border-radius: var(--size-m); }
.g-0b8419dd { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-d3b88e58 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-d3b88e58 .g-91520289 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-d3b88e58 .g-c22f976f { margin-top: var(--size-m); }
.g-05563325 { margin-top: var(--size-xl); }
.g-389ad9a2 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-d3b88e58 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-f417c24e { position: relative; display: inline-block; width: 100%; }
.g-f417c24e .g-b44e5d38 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-f417c24e .g-b44e5d38:focus + .g-c8d74bea { opacity: 1; }
.g-f417c24e .g-cfdecb2b { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-f417c24e .g-cfdecb2b:hover { opacity: .7; }
.g-f417c24e .g-5f2d4655 { fill: var(--color-primary); }
.g-f417c24e .g-c8d74bea { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-f417c24e .g-c8d74bea:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-5701e73c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-5701e73c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-5701e73c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-bdb7a2fa { padding: var(--section-padding) 0; }
.g-3316a3b6 { display: flex; }
.g-ba09611f { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-83decf9e { margin-top: var(--size-s); }
.g-752f83d4 { margin-top: var(--size-m); }
.g-2f746696 { flex: 1; }
.g-1541f49e { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-3316a3b6 { flex-direction: column; }
.g-ba09611f { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-1541f49e { height: 400px; }
 }@media screen and (max-width: 576px) { .g-ba09611f { padding-bottom: var(--size-m); }
.g-1541f49e { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-0cb15962 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-edda19b9 { flex: 0 0 45%; position: relative; }
.g-71cfbabe { flex: 1; position: relative; z-index: 1; }
.g-0c6fd509 { user-select: none; }
.g-0c6fd509[open] .g-c2954437 { transform: rotate(45deg); }
.g-970880e1 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-970880e1::-webkit-details-marker { display: none; }
.g-c2954437 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-c2954437 svg { fill: var(--color-primary); }
.g-34293291 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-970880e1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-c2954437 { width: 24px; height: 24px; }
.g-c2954437 svg { width: 16px; height: 16px; }
.g-34293291 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0cb15962 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-edda19b9 { flex: 0; }
.g-71cfbabe { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-edda19b9 { text-align: center; }
.g-71cfbabe { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-a567242a { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-a567242a .g-f40bd8eb { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-a567242a .g-f40bd8eb:hover { filter: brightness(0.96); }
.g-a567242a .g-f40bd8eb:hover .g-efe62c4c { opacity: 1; }
.g-a567242a .g-1d6250dd { position: relative; z-index: 1; }
.g-a567242a .g-efe62c4c { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-f40bd8eb { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-efe62c4c { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-f40bd8eb { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-efe62c4c { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-cededc44 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-798116b8 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-8e9bd0c2 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-9beb8ceb { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-cededc44 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-cededc44 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-798116b8 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-cbd857c9 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-cbd857c9 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-0a1ec27c { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-80d7dd86 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-ca155bcd { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-f82345ee { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-a2da6f1e { display: flex; justify-content: flex-start; align-items: center; }
.g-a5cccf17 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-ab542fac { display: flex; flex-direction: column; }
.g-5d610439 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-48042d57 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-80d7dd86 { flex-direction: column-reverse; }
.g-ca155bcd { width: 100%; }
 }@media screen and (max-width: 768px) { .g-bda76f7e { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-bda76f7e .g-a2da6f1e { margin-top: 0; }
.g-a2da6f1e { align-items: flex-start; flex-direction: column; flex: 1; }
.g-a5cccf17 { margin-right: 0; }
.g-ab542fac { margin-top: var(--size-xs); }
.g-5d610439 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-ca155bcd { text-align: center; }
.g-bda76f7e { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-a2da6f1e { align-items: center; }
.g-2c73139f { margin: 0 auto; }
 }

/* Block: reassurance::about--0 (about) */
.g-0ec0cecf { display: flex; align-items: center; gap: var(--size-m); }
.g-02a7f0f7 { flex: 1; }
.g-e7f99441 { flex: 1; }
@media screen and (max-width: 768px) { .g-0ec0cecf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-e7f99441 { text-align: center; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-bd9f5cda { display: flex; position: relative; gap: var(--size-s); }
.g-bd9f5cda * { flex: 1; }
.g-5b6dc550 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-798e2545 { flex-shrink: 0; }
.g-15acc8e2 { grid-column: span 2; }
.g-b8ffa7d8 { user-select: none; }
.g-b8ffa7d8[open] .g-6ed08ccf { transform: rotate(45deg); }
.g-8cfa533d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-8cfa533d::-webkit-details-marker { display: none; }
.g-6ed08ccf { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-6ed08ccf svg { fill: var(--color-primary); }
.g-949ee230 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-8cfa533d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-6ed08ccf { width: 24px; height: 24px; }
.g-6ed08ccf svg { width: 16px; height: 16px; }
.g-949ee230 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-bd9f5cda { flex-direction: column; }
.g-5b6dc550 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-15acc8e2 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-bd9f5cda { text-align: center; }
 }

/* Block: reassurance::text--0 (text) */
.g-116bd0ae { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-116bd0ae { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-116bd0ae { padding: var(--size-s); }
 }

/* Block: reassurance::about--1 (about) */
.g-0b4e1652 { display: flex; align-items: center; gap: var(--size-m); }
.g-0c3f0039 { flex: 1; }
.g-5b5ff9ea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-0b4e1652 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-3874fdf2 { text-align: center; }
 }

/* Block: benefits::about--0 (about) */
.g-69f64c06 { display: flex; align-items: center; gap: var(--size-m); }
.g-ef7dcc85 { flex: 1; }
.g-c5072460 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-69f64c06 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-9a2f4548 { text-align: center; }
 }

/* Block: benefits::text--0 (text) */
.g-fd0db92e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-fd0db92e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-fd0db92e { padding: var(--size-s); }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-8e56a76a { width: 60%; }
.g-805e56e3 { padding: var(--size-s) var(--wrapper-padding); }
.g-2517070f { display: flex; justify-content: flex-start; }
.g-2517070f svg { fill: var(--color-secondary); }
.g-bfaa0495 { justify-content: flex-end; }
.g-de0b07b9 { padding: 0 var(--wrapper-padding); }
.g-98a98ed7 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-8e56a76a { width: 100%; }
 }@media screen and (max-width: 576px) { .g-dd299bf9 { flex-direction: column; }
.g-2517070f svg { transform: scale(0.6); }
.g-de0b07b9 { padding: 0 50px 0 50px; }
.g-98a98ed7 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-de0b07b9 { padding: 0; }
.g-98a98ed7 { padding: 0; }
 }

/* Block: benefits::about--1 (about) */
.g-27b19058 { padding: 0; }
@media screen and (max-width: 1280px) { .g-adf3882e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-27b19058 { padding: 0 var(--wrapper-padding); }
.g-2cbe6c8a { column-count: 1; }
.g-adf3882e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-2cbe6c8a { text-align: center; }
 }